import { readable, writable } from "svelte/store"

export const drinks = readable([
    // Biere
    { name: "Sternburg Export (0,5 l)", type: "beer" },
    { name: "PU (0,5 l)", type: "beer" },
    { name: "Gösser Radler (0,5 l)", type: "beer" },
    { name: "Paulaner Hefe alkoholfrei (0,5 l)", type: "beer" },
    { name: "Augustiner Lagerbier Hell (0,5 l)", type: "beer" },
    { name: "Störtebeker Atlantik-Ale (0,33 l)", type: "beer" },

    // Brause & Wasser
    { name: "Soli Mate (0,5 l)", type: "fizzyDrink" },
    { name: "Schneiders Spezi (0,5 l)", type: "fizzyDrink" },
    { name: "Proviant Cola (0,33 l)", type: "fizzyDrink" },
    { name: "Proviant Zitrone (0,33 l)", type: "fizzyDrink" },
    { name: "Proviant Orange (0,33 l)", type: "fizzyDrink" },
    { name: "Proviant Apfelschorle (0,33 l)", type: "fizzyDrink" },
    { name: "Proviant Rhabarber (0,33 l)", type: "fizzyDrink" },
    { name: "Märkisch Kristall Classic PET (0,5 l)", type: "fizzyDrink" },
    { name: "Märkisch Kristall Naturelle PET (0,5 l)", type: "fizzyDrink" },
    { name: "Afri Cola (1,0 l)", type: "fizzyDrink" },
    { name: "Tonic Water Bad Liebenwerder (1,0 l)", type: "fizzyDrink" },
    { name: "Bitter Lemon Bad Liebenwerder (1,0 l)", type: "fizzyDrink" },
    { name: "Ginger Ale Bad Liebenwerder (1,0 l)", type: "fizzyDrink" },
    { name: "ChariTea Black (0,33 l)", type: "fizzyDrink" },
    { name: "ChariTea Green (0,33 l)", type: "fizzyDrink" },

    // Wein & Sekt
    { name: "OBC Cidre Stark (0,33 l)", type: "wine" },
    { name: "OBC Cidre Classic (0,33 l)", type: "wine" },
    { name: "Pinot Grigio (0,75 l)", type: "wine" },
    { name: "Rotwein Montepulciano (1,5 l)", type: "wine" },
    { name: "Lehmann Hausmarke Frizzante (0,75 l)", type: "wine" },

    // Schnaps & Sirup
    { name: "Vodka Partisan Black (1,0 l)", type: "spirit" },
    { name: "Gordon's London Dry Gin (1,0 l)", type: "spirit" },
    { name: "Absinth Tabu Classic 55% (1,0 l)", type: "spirit" },
    { name: "Tequila Jose Cuervo Silver (1,0 l)", type: "spirit" },
    { name: "Havanna (1,0 l)", type: "spirit" },
    { name: "'51' Cachaca (1,0 l)", type: "spirit" },
    { name: "Berliner Luft (0,7 l)", type: "spirit" },
])

export const activeCategory = writable("")

export const inventory = writable([])
